<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Krivnja</title>
  <id>urn:book:a33f1d17-12b4-4aad-870b-98d04786759a</id>
  <updated>2018-10-17T01:00:10Z</updated>
  <link href="./book_1670.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Krivnja" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_L_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with L" />
  <link href="../../Lisa%20Ballantyne/Krivnja%20%281670%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Lisa%20Ballantyne/Krivnja%20%281670%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Lisa%20Ballantyne/Krivnja%20%281670%29/Krivnja%20-%20Lisa%20Ballantyne.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Lisa Ballantyne</name>
    <uri>../authors_0/authors_856_Page_1.xml</uri>
  </author>
  <published>2015-02-27T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_856_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Lisa Ballantyne" />
  <link href="http://www.goodreads.com/book/title/Krivnja" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Krivnja" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Krivnja%20Lisa%20Ballantyne" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Krivnja&amp;field-author=Lisa%20Ballantyne" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Lisa%20Ballantyne" type="text/html" rel="related" title="Lisa Ballantyne on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Lisa%20Ballantyne" type="text/html" rel="related" title="Lisa Ballantyne on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BallantyneLisa" type="text/html" rel="related" title="Lisa Ballantyne on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Lisa%20Ballantyne" type="text/html" rel="related" title="Lisa Ballantyne on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Lisa%20Ballantyne" type="text/html" rel="related" title="Lisa Ballantyne on ISFDB" target="_blank" />
</entry>
